@charset "utf-8";

<style type="text/css">

html {
	scrollbar-face-color: #000;
    scrollbar-shadow-color: #666;
    scrollbar-highlight-color: #666;
    scrollbar-3dlight-color: #666;
    scrollbar-darkshadow-color: #666;
    scrollbar-track-color: #111;
    scrollbar-arrow-color: #fff;
    }
 


header {
		background-image:url(../imagenes/asosud.png);background-repeat:no-repeat;
		background-position: 50% 50%;
		z-index:-10;
		 }

#Stage {
	height:250px;
}
		
@font-face {
	font-family: 'menu';
	src: url('../../menu.eot');
	src: url('../menu.eot?#iefix') format('embedded-opentype'),
         url(../'menu.woff') format('woff'),
         url('../menu.ttf') format('truetype'),
         url('../menu.svg#square721_ex_btroman') format('svg'),
		 url("../menu.otf") format("opentype");
	font-weight: normal;
	font-style: normal;
	}

.cursos800 {
    width: 100%;
    height: auto;
}

.googlemaps{
	width:90%;
	height:300px;}


body {
	font-family: 'menu';
	line-height: 1.0;
	font-size: 14;
	margin-top: 0;
	margin-bottom: 0;
	margin:0px;
	padding:0px;
	overflow-x:hidden;
	scrollbar-face-color: #000;
    scrollbar-shadow-color: #666;
    scrollbar-highlight-color: #666;
    scrollbar-3dlight-color: #666;
    scrollbar-darkshadow-color: #666;
    scrollbar-track-color: #111;
    scrollbar-arrow-color: #fff;
    background-image:url(../imagenes/stripes12.png);
	background-repeat:repeat;
}

.imagenderecha {
	position:absolute;
	top:0px;
	right:0px;
	z-index:1;
}
	  
.letraazul {
	line-height: 1.5;
	color: #003399;
	font-size: 16px;
	font-weight: bold;
}

.letraazulform {
	line-height: 2.0;
	color: #003399;
	font-size: 16px;
	font-weight: bold;
}

.letraceleste {
	font-family: menu;
	line-height: 20px;
	color: #99CCFF;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 2px 2px 2px #000;
	-webkit-text-shadow: 2px 2px 2px #000;
	-moz-text-shadow: 2px 2px 2px #000;		
}

.letrablanca {
	font-family: 'menu';	
	line-height: 20px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-decoration:none;
}

.letragris {
	font-family: 'menu';	
	line-height: 20px;
	color: #ccc;
	font-size: 16px;
	font-weight: bold;
	text-decoration:none;
}

.letrablancabig {
	font-family: 'menu';
	line-height: 1.5;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	text-shadow: 2px 2px 2px #000;
	-webkit-text-shadow: 2px 2px 2px #000;
	-moz-text-shadow: 2px 2px 2px #000;
	text-decoration: none;
}

.letrablancabigform {
	font-family: 'menu';
	line-height: 1.7;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	text-shadow: 2px 2px 2px #000;
	-webkit-text-shadow: 2px 2px 2px #000;
	-moz-text-shadow: 2px 2px 2px #000;
	text-decoration: none;
	text-align:right;
}

.letrablancabiglink {
	font-family: 'menu';	
	line-height: 1.5;
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	text-decoration:none;
	text-shadow: 2px 2px 2px #000;
	-webkit-text-shadow: 2px 2px 2px #000;
	-moz-text-shadow: 2px 2px 2px #000;
	text-decoration:none;
}

.letrablancabiglink:hover {
	color: #09f;
	text-decoration:none;
}


.letrablancabiggg {
	font-family: 'menu';	
	color: rgba(255,255,255,0.75);
	font-size: 22px;
	font-weight: bold;
	text-decoration:none;
	text-shadow: 5px 5px 5px #000;
	-webkit-text-shadow: 5px 5px 5px #000;
	-moz-text-shadow: 5px 5px 5px #000;
	line-height: 30px;
}

.porciento1 {
	padding-left:100px;
	padding-top::-100px;
	font-family: 'menu';	
	color: rgba(255,50,50,0.9);
	font-size: 36px;
	font-weight: bold;
	text-decoration:none;
	text-shadow: 3px 3px 3px #000;
	-webkit-text-shadow: 3px 3px 3px #000;
	-moz-text-shadow: 3px 3px 3px #000;
	line-height: 50px;
}

.porciento2 {
	padding-left:0px;
	padding-top::-100px;
	font-family: 'menu';	
	color: rgba(255,50,50,0.9);
	font-size: 36px;
	font-weight: bold;
	text-decoration:none;
	text-shadow: 3px 3px 3px #000;
	-webkit-text-shadow: 3px 3px 3px #000;
	-moz-text-shadow: 3px 3px 3px #000;
	line-height: 50px;
}

.porciento3 {
	padding-left:170px;
	padding-top::-100px;
	font-family: 'menu';	
	color: rgba(255,50,50,0.9);
	font-size: 36px;
	font-weight: bold;
	text-decoration:none;
	text-shadow: 3px 3px 3px #000;
	-webkit-text-shadow: 3px 3px 3px #000;
	-moz-text-shadow: 3px 3px 3px #000;
	line-height: 50px;
}

.letracelestebiggg {
	font-family: 'menu';	
	color: rgba(150,200,255,0.75);
	font-size: 20px;
	font-weight: bold;
	text-decoration:none;
	text-shadow: 5px 5px 5px #000;
	-webkit-text-shadow: 5px 5px 5px #000;
	-moz-text-shadow: 5px 5px 5px #000;
	line-height: 30px;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 0px;
	padding-left: 0px;}

p {font-size:16px;
	line-height: 1.5;}

h1 {
	color: #009;
	line-height: 1.0;	
	font-size: 20px;
	text-shadow: 2px 2px 2px #666;
	-webkit-text-shadow: 2px 2px 2px #666;
	-moz-text-shadow: 2px 2px 2px #666;

	}

h2 {
	color: #0066CC;
	line-height: 1.0;
	font-size: 18px;
	font-weight: normal;
	text-shadow: 2px 2px 2px #999;
	-webkit-text-shadow: 2px 2px 2px #999;
	-moz-text-shadow: 2px 2px 2px #999;
	}

a img {
	alignment:
	border: none;
	}

.container {
	background-color: #999;
	margin:0px;
	padding:0px;
	background-color: #006;
	}

.content {
	margin-top:50%;
	      float:left;
		  width: calc(100% - 365px);
 		  padding:20px;
		  background: rgba(60,180,60,0.3);
		  background-image:url(../fondos/papelclaro.jpg);
		  font-size:17px;
 		  }

.contento {
 		  padding:0px;
		  font-size:17px;
		  }

footer {text-align:center;
    border:1px solid #000;
	border-top:10px solid #333;
	padding: 10px 0;
	background-color: #1C1C1C;
	background-image:url('../fondos/papeloscurooo.jpg');
	position: relative;
	clear: both;
}

.SINBORDES {border:none;
}

.SINsubrayar {
	text-decoration:none;
}

.celda {
	border: 1px solid #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background:rgba(200,200,200,0.2);
	 line-height:3;
	 padding:10px;}
.floatR {
	float: right;
}
.floatL {
	float: left;
}
.margin15 {
	margin: 15px;
}
.paddingRight20 {
	padding-right: 0px;
}

.bloque{
	display: inline-block;
	background: rgba(100,100,100,0.7);
	border:#000 solid 1px;
	margin:15px;
	text-align:center;
	z-index: 1;
	vertical-align:middle;
	-moz-box-shadow: 10px 10px 10px #000;
 	-webkit-box-shadow: 10px 10px 10px #000;
	 box-shadow: 10px 10px 10px #000;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	padding:20px;}

.bloqueform{
	background: rgba(100,100,100,0.7);
	border:#000 solid 1px;
	margin:15px;
	padding:20px;
	-moz-box-shadow: 10px 10px 10px #000;
 	-webkit-box-shadow: 10px 10px 10px #000;
	 box-shadow: 10px 10px 10px #000;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
    }
	
.bloqueitem{
	display: inline-block;
	background: rgba(100,100,100,0.7);
	border:#000 solid 1px;
	margin:3px;
	text-align:center;
	z-index: 1;
	vertical-align:middle;
	-moz-box-shadow: 10px 10px 10px #000;
 	-webkit-box-shadow: 10px 10px 10px #000;
	 box-shadow: 10px 10px 10px #000;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	padding:10px;
	transition: background .25s ease-in-out;
   -moz-transition: background .25s ease-in-out;
   -webkit-transition: background .25s ease-in-out;
   text-decoration:none;
   width:90%;}	

.bloqueitem:hover{
	background: rgba(0,0,0,0.5);
	cursor: pointer;
   text-decoration:none;
}	


.bloquehome{
	display: inline-block;
	background: rgba(100,100,100,0.7);
	border:#000 solid 1px;
	margin:0px;
	text-align:left;
	z-index: 1;
	vertical-align:middle;
	-moz-box-shadow: 10px 10px 10px #000;
 	-webkit-box-shadow: 10px 10px 10px #000;
	 box-shadow: 10px 10px 10px #000;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	width:260px;
	padding:10px;}

.bloque90de100{
	display: inline-block;
	background: rgba(100,100,100,0.7);
	border:#000 solid 1px;
	margin:0px;
	text-align:left;
	z-index: 1;
	vertical-align:middle;
	-moz-box-shadow: 10px 10px 10px #000;
 	-webkit-box-shadow: 10px 10px 10px #000;
	 box-shadow: 10px 10px 10px #000;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	width:90%;
	padding:10px;}

.bloque90de100center{
	display: inline-block;
	background: rgba(100,100,100,0.7);
	border:#000 solid 1px;
	margin:0px;
	text-align:center;
	z-index: 1;
	vertical-align:middle;
	-moz-box-shadow: 10px 10px 10px #000;
 	-webkit-box-shadow: 10px 10px 10px #000;
	 box-shadow: 10px 10px 10px #000;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	width:90%;
	padding:10px;}

.bloque300{
	display: inline-block;
	background: rgba(100,100,100,0.7);
	border:#000 solid 1px;
	margin:15px;
	text-align:center;
	width:280px;
	z-index: 1;
	vertical-align:middle;
	-moz-box-shadow: 10px 10px 10px #000;
 	-webkit-box-shadow: 10px 10px 10px #000;
	 box-shadow: 10px 10px 10px #000;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;}

.bloque800{
	display: inline-block;
	border:#555 solid 1px;
	padding:10px;
	margin-bottom:5px;
	text-align:center;
	z-index: 1;
	vertical-align:middle;
	-moz-box-shadow: 5px 5px 5px #000;
 	-webkit-box-shadow: 5px 5px 5px #000;
	 box-shadow: 5px 5px 5px #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color:#222;
	max-width:90%;
	}
	
.bloquetext{
	display: inline-block;
	border:#555 solid 1px;
	padding:10px;
	margin-bottom:5px;
	text-align:center;
	z-index: 1;
	vertical-align:middle;
	-moz-box-shadow: 5px 5px 5px #000;
 	-webkit-box-shadow: 5px 5px 5px #000;
	 box-shadow: 5px 5px 5px #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color:#222;
	width:280px;
	height:280px;
	margin:5px;
	}

.bloquefoto{
	display: inline-block;
	border:#555 solid 1px;
	padding:10px;
	margin-bottom:5px;
	text-align:center;
	z-index: 1;
	vertical-align:middle;
	-moz-box-shadow: 5px 5px 5px #000;
 	-webkit-box-shadow: 5px 5px 5px #000;
	 box-shadow: 5px 5px 5px #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color:#222;
	width:280px;
	height:280px;
	margin:5px;
	}
	
.bloqueleft{
	display: inline-block;
	border:#555 solid 1px;
	padding:10px;
	margin-bottom:5px;
	text-align:left;
	z-index: 1;
	vertical-align:middle;
	-moz-box-shadow: 5px 5px 5px #000;
 	-webkit-box-shadow: 5px 5px 5px #000;
	 box-shadow: 5px 5px 5px #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color:#222;
	width:580px;
	max-width:580px;
	margin:5px;
	}	
	
.bloquesuscripciones{
	display: inline-block;
	border:#000 solid 1px;
	margin:0px;
	text-align:center;
	width:300px;
	z-index: 1;
	vertical-align:middle;
	-moz-box-shadow: 5px 5px 5px #000;
 	-webkit-box-shadow: 5px 5px 5px #000;
	 box-shadow: 5px 5px 5px #000;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color:
	#369;
	cursor: pointer;
	padding:5px;}

.bloque200socio{
	display: inline-block;
	border:#000 solid 1px;
	margin:0px;
	text-align:center;
	width:200px;
	height:100px;
	z-index: 1;
	vertical-align:middle;
	-moz-box-shadow: 5px 5px 5px #000;
 	-webkit-box-shadow: 5px 5px 5px #000;
	 box-shadow: 5px 5px 5px #000;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color:
	#060;
	cursor: pointer;}	

.bloque200nosocio{
	display: inline-block;
	border:#000 solid 1px;
	margin:0px;
	text-align:center;
	width:200px;
	height:100px;	
	z-index: 1;
	vertical-align:middle;
	-moz-box-shadow: 5px 5px 5px #000;
 	-webkit-box-shadow: 5px 5px 5px #000;
	 box-shadow: 5px 5px 5px #000;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color:#C30;
	cursor: pointer;}	

.bloque200estudiante{
	display: inline-block;
	border:#000 solid 1px;
	margin:0px;
	text-align:center;
	width:200px;
	height:100px;	
	z-index: 1;
	vertical-align:middle;
	-moz-box-shadow: 5px 5px 5px #000;
 	-webkit-box-shadow: 5px 5px 5px #000;
	 box-shadow: 5px 5px 5px #000;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color:
	#039;
	cursor: pointer;}	

.bloque200otras{
	display: inline-block;
	border:#000 solid 1px;
	margin:0px;
	text-align:center;
	width:200px;
	height:100px;	
	z-index: 1;
	vertical-align:middle;
	-moz-box-shadow: 5px 5px 5px #000;
 	-webkit-box-shadow: 5px 5px 5px #000;
	 box-shadow: 5px 5px 5px #000;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color:
	#960;
	cursor: pointer;}	

.bloque640{
	display: inline-block;
	background: rgba(100,100,100,0.7);
	border:#000 solid 1px;
	margin:15px;
	text-align:left;
	width:670px;
	z-index: 1;
	vertical-align:middle;
	-moz-box-shadow: 10px 10px 10px #000;
 	-webkit-box-shadow: 10px 10px 10px #000;
	 box-shadow: 10px 10px 10px #000;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;}


.bloquemapa{
	border:solid #000 1px;
	float:right
	text-align:center;
	margin:5px;
	-moz-box-shadow: 10px 10px 10px #000;
 	-webkit-box-shadow: 10px 10px 10px #000;
	 box-shadow: 10px 10px 10px #000;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

	
#google_translate_element {
	font-family: 'menu';
	color:#fff;
	font-size:12px;
	text-shadow: 1px 0px 5px #000;
	-webkit-text-shadow: 0px 0px 5px #000;
	-moz-text-shadow: 0px 0px 5px #000;
	text-decoration:none;
	position:relative;
	top:0px;
	height:28px;
	overflow:hidden;
	z-index:50;
	background-color:#111;
	padding:0px;
}

.fade {
   opacity: 0.7;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

   .fade:hover {
      opacity: 1.0;
	  cursor: pointer;
	  z-index:50000;  
	  }

.margintop {margin-top:2px;}